Package twisted :: Package news :: Module news

[show private | hide private]
[frames | no frames]

## Module twisted.news.news

Maintainer: Jp Calderone<mailto:exarkun@twistedmatrix.com>

Stability: semi-stable

Classes
`Factory` | A factory for NNTP Usenet server protocols.
`NNTPFactory` | A factory for NNTP server protocols.
`UsenetClientFactory` |
`UsenetServerFactory` | A factory for NNTP Usenet server protocols.

Variable Summary
`SelectReactor` | `reactor`

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x834759c>

Generated by Epydoc 1.1 on Sat Feb 15 21:19:09 2003 | http://epydoc.sf.net